<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" style="-fx-background-color: #226078;"
            prefHeight="600.0" prefWidth="850.0" xmlns="http://javafx.com/javafx/15.0.1" xmlns:fx="http://javafx.com/fxml/1"
            fx:controller="ru.nsu.pharmacydatabase.controllers.select.SelectTableController">
    <children>
        <TableView fx:id="tableView" layoutX="14.0" layoutY="69.0" prefHeight="474.0" prefWidth="825.0">
        </TableView>
    </children>
</AnchorPane>
